body {font-family: 'Montserrat', sans-serif;}

.font-serif {font-family: 'Source Serif Pro', serif;}

.barralogo {background-color: #F7EBD6;
min-height: 5vh;}

.logo {padding-top: 1vh;}

.navbar {background-color: #04AA82;}

.second-nav{
    background-color: rgb(255, 255, 255);
    width: 100%;
    text-align: left;
    padding-left: 52%;
    padding-top: 20px;
    padding-bottom: 20px;
    position: absolute;
    display: none;
}

.mediaqart {
    white-space: nowrap;
}
@media screen and (max-width:1050px)
{.mediaqart {
font-size: 16px;;}}

.second-nav-side{
    width: 100%;
    display: none;
}
.second-nav-side a{
    color: #000;
    font-size: 1.3rem;
    line-height: 3rem;
    padding-left: 30px;
}
.second-nav-side a:hover{
    color: #04AA82;
}

/* PAGINA ALBERTO */

.imgalberto{
    background: url(../img/screenalberto.jpg) no-repeat center;
    background-size: cover;  
}

.imgalberto-mobile {
    display: none;
}

@media screen and (max-width:720px)
{
    .imgalberto {
        background-image: none;
}
.imgalberto-mobile {
    display: block;
}
}

.mappalb {
    width: 70%;
    display: inline-block;
}

.sfondo1 {background: url(../img/sfondo1.jpg) top left no-repeat;
background-size: cover;
margin-bottom: 10vh;}

.sfondo2 {background: url(../img/sfondolegno2.jpg) top left no-repeat;
background-size: cover;
margin-bottom: 10vh;}


.sfondo3 {background: url(../img/sfondo3.jpg) top left no-repeat;
background-size: cover;
margin-bottom: 10vh;}

.sfondoalbe {background: url(../img/bardeschisfondo.jpg) center no-repeat;
background-size: cover;
margin-bottom: 10vh;
min-height: 80vh;}

.py-sfondo {min-height: 70vh;}

.display-4-titolo {text-align: center;
margin-top: 0px;
font-size: 75px;
color: white;}

.podcast{text-align: center;
    margin-top: 0;
    font-size: 40px;
    color: white;}

.display-4-intro {text-align: center;
font-size: 60px;
color: white;}

/* .display-4-introalbe{
 
text-align: center;
padding-bottom: 450px;
font-size: 60px;
color: white;
} */

.display-4-prodotti {text-align: center;
font-size: 30px;
color: white;}

.citazione {text-align: center;
font-size: 35px;
padding-bottom: 10vh;}

.nuova{
    margin-left: 15;
}
.rettangolo-wrapper {padding-right: 0;
position: relative;}

@media screen and (max-width:800px)
{.rettangolo-wrapper {padding-right: 15px;}}

.testo {position: absolute;
top: 30%;
width: 50%;
margin-left: 30%;
font-size: 18px;
color: white;}

@media screen and (max-width:1100px)
{.testo {top:12%;
font-size: 18px;}}

@media screen and (max-width:1050px)
{.testo {top:15%;
font-size: 13px;}}

@media screen and (max-width:770px)
{.testo {top:20%;
font-size: 14px;}}

.portone-wrapper {padding-left: 0;
position: relative;}

@media screen and (max-width:720px)
{
    .portone-wrapper {
        padding-left: 15px;
}
}

.bagno {background: url(../img/bagno.png) top left no-repeat;
background-size: cover;
margin-bottom: 10vh;}

.luogo {background-color: #F7EBD6;
min-height: 50vh;}
    
.display-4-raggiungerci {padding-top: 3;
text-align: center;
font-size: 30px;
color: black;
font-weight: bold;}
    
.sfondo-pod {background-color: #F7EBD6;
margin-top: 10vh;}


.audio::-webkit-media-controls-pane {background-color: #000;}
    
.sfondo {background: url(../img/legno.jpg) top left no-repeat;
background-size: cover;
margin-bottom: 10vh;}

.epi {margin-top: 10px;
font-size: 20px;}

.mipre {font-size: 24px;}

.scopri{font-size: 24px;
padding-bottom: 50px;
padding-left: 0;
}
@media screen and (max-width:500px)
{.scopri {padding-bottom: 20px;}}

.audio-1 {margin-top: 20px;
max-width: 90%;}

.pres {margin-top: 30px;
font-size: 18px;}

/*footer*/
.col_white_amrc { color:#FFF;}
footer {width:100%;
background-color:#263238;
min-height:250px;
padding:10px 0px 25px 0px;}
.pt2 {padding-top:40px;
margin-bottom:20px;}
footer p {font-size:13px;
color:#CCC;
padding-bottom:0px;
margin-bottom:8px;}
.mb10 {padding-bottom:15px;}
.footer_ul_amrc {margin:0px;
list-style-type:none;
font-size:14px;
padding:0px 0px 10px 0px;}
.footer_ul_amrc li {padding:0px 0px 5px 0px;}
.footer_ul_amrc li a {color:#CCC;}
.footer_ul_amrc li a:hover {color:#fff; text-decoration:none;}
.fleft {float:left;}
.padding-right {padding-right:10px;}

.footer_ul2_amrc {margin:0px; list-style-type:none; padding:0px;}
.footer_ul2_amrc li p { display:table; }
.footer_ul2_amrc li a:hover { text-decoration:none;}
.footer_ul2_amrc li i { margin-top:5px;}

.bottom_border { border-bottom:1px solid #323f45; padding-bottom:20px;}
.foote_bottom_ul_amrc {
list-style-type:none;
padding:0px;
display:table;
margin-top: 10px;
margin-right: auto;
margin-bottom: 10px;
margin-left: auto;}

.foote_bottom_ul_amrc li { display:inline;}
.foote_bottom_ul_amrc li a { color:#999; margin:0 12px;}

.social_footer_ul {display:table;
margin:15px auto 0 auto;
list-style-type:none;}
.social_footer_ul li {padding-left:20px;padding-top:10px;
float:left;}
.social_footer_ul li a {color:#CCC;
border:1px solid #CCC;
padding:8px;border-radius:50%;}
.social_footer_ul li i {width:20px;
height:20px;
text-align:center;}

.form-element {margin-bottom: 30px;}

.privacy {font-size: 14px;
color: #999;}

form {margin-left: 20px;}

.text-gray {
    color:#CCC ;
    padding: left 0;
}

.text-center {margin-top: 10px;}

.titintr {text-align: center;
font-size: 50px;}

.sfondointro {background-color: #EBEBEB;
    padding-top: 1vh;
    padding-bottom: 1vh;
}

.sfondoarti {background-color: #EBEBEB;
margin-top: 10vh;
margin-bottom: 10vh;}

.titarti {padding-left: 15px;
font-size: 30px;}

.pattern-3 {padding-top: 25px;
padding-bottom: 25px;
/* qui uno */
display: none;}

.pattern-4 .pattern-3 p {color: darkgrey;
font-size: 18px; 
line-height: 24px;
font-weight: 300;}

.pattern-4 {padding-top: 50px;
padding-bottom: 50px;
margin-top: 80px;
border-top: solid 1px darkgrey;
border-bottom: solid 1px darkgrey;}

.pattern-4 p{font-size: 24px;
color: darkgrey;
margin-bottom: 0;
padding-left: 8.3333%;
cursor: pointer;}

.pattern-4 a.arrow-down {position: absolute;
right: 25px;
top: calc(50% - 40px);
background: url('../img/arrow-down.svg') center center no-repeat;
display: inline-block;
width: 80px;
height: 80px;
/* qui */
transition: all 0.5s;}

.pattern-4 a.rotate-arrow-90{transform: rotate(90deg);}

.ascolta {text-align: center;
font-size: 30px;}

/* PAGINA PIPPO*/
.testointr {
    padding-right: 200px;
    padding-top: 15%;
font-size: 18px;}

@media screen and (max-width:900px)
{.testointr {padding-right: 0;
padding-top: 0;}}


.testo-sx-nm{
    padding-top: 20px;
    padding-left: 31.35px;
    color: #04AA82;
    margin-bottom: 0;
}

.testo-sx {
    padding-left: 31.35px;
}


.audio1b{
    margin-top: 0;
}
.gloria{
    width: 333.33px ;
    height: 333.33px;
    object-fit: contain;
}

/* PAGINA MASSIMO CECI */
.sfondomax {
    background: url(../img/sfondomax2.jpg) center no-repeat;
        background-size: cover;
        margin-bottom: 10vh;
        min-height: 80vh;

}

/* .display-4-intro-max
{text-align: center;
font-size: 60px;
color: white;
padding-top: 300px;} */

.imgmax{
    background: url(../img/audio1max.jpg) no-repeat center;
    background-size: cover;  
}

.imgmax-mobile {
    display: none;
}

@media screen and (max-width:720px)
{
    .imgamax {
        background-image: none;
}
.imgmax-mobile {
    display: block;
}
}

.nuova2 {
    margin-left:0;
margin-right: 0;}


/* FINE PAGINA MASSIMO CECI */

/* INIZIO PAGINA MASCELLA */
.sfondobruno {
    background: url(../img/sfondobruno.jpg) center no-repeat;
        background-size: cover;
        margin-bottom: 10vh;
        min-height: 80vh;

}

/* .display-4-intro-bruno {
    text-align: center;
    font-size: 60px;
    color: white;
    padding-top: 450px;} */

    .imgbruno{
        background: url(../img/audiobruno1.jpg) no-repeat center;
        background-size: cover;  
}
